[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.Cursor

The cursor currently being used in this screen

## Declaration

Source position: forms.pp line 949

`public property TScreen.Cursor: TCursor read FCursor write SetCursor;`

## Description

Reads or writes a flag to determine the cursor.
This can take any integer value, but there are several pre-determined cursor styles
listed as constants in 'Controls',
and these should be used to define the cursor for the current screen

## See also

Controls.crDefault |  | crDefault - cursor constant: use default cursor (0)

The latest version of this document can be found at lazarus-ccr.sourceforge.net.